CREATE TABLE VS4TARCustom (
	TARUTARNCode nvarchar(30) NOT NULL,
	TARULn int NOT NULL,
	TARUCustom1 nvarchar(50) NULL,
	TARUCustom2 nvarchar(50) NULL,
	TARUCustom3 nvarchar(50) NULL,
	TARUCustom4 nvarchar(50) NULL,
	TARUCustom5 nvarchar(50) NULL,
	TARUCustom6 nvarchar(50) NULL,
	TARUCustom7 nvarchar(50) NULL,
	TARUCustom8 nvarchar(50) NULL,
	TARUCustom9 nvarchar(50) NULL,
	TARUCustom10 nvarchar(50) NULL,
	TARUFlag1 smallint NULL,
	TARUFlag2 smallint NULL,
	TARUFlag3 datetime NULL
 ) ON [PRIMARY]
ALTER TABLE VS4TARCustom ADD CONSTRAINT
	PK_VS4TARCustom PRIMARY KEY CLUSTERED 
	(
	TARUTARNCode,
	TARULn
	) ON [PRIMARY]

GO
